
/* **************************************************************************
 A'oodhu billaahi minash-shaytaanir-rajeem.
 Bismillaahir-Rahmaanir-Raheem.
 Nahmadullah al-'Aliyyil-'Azeem wa nusalli 'alaa rasulihil-kareem,
 Sayyidinaa wa Mawlaanaa Muhammadin-wa 'alaa aalihi wa sah'bihi
 wa ahli-baytihi wa awliyaa-ihi ajma'een.
         ----------------
 This file represents a custom typesetting structure for HTML files
 created by Muslims of the Americas Jama'at members. The 
 customization for this file, in particular, will be for the 
 MOA Adab Web Site.
*************************************************************************** */

/* *******************************************************
 The following represents the default for document body
******************************************************** */
body	{font size: 11pt;
	font-family: Times New Roman;
	background-color: white;
	color: black }

/* *******************************************************
 The following represents the anchor scheme for text not
 intended to have underlining as a link.
******************************************************** */
a.greennav:link  	{ color: black; text-decoration: none }
a.greennav:visited 	{ color: black; text-decoration: none }
a.greennav:active 	{ color: red; text-decoration: none }
a.greennav:hover 	{ color: red; text-decoration: none }

/* *******************************************************
 The following represents a normal anchor scheme.
******************************************************** */
a:link  	{ color: #007f00}
a:visited 	{ color: #006f00}
a:active 	{ color: red}
a:hover 	{ color: red}

/* *******************************************************
 The following represents a listing scheme.
******************************************************** */
ul li	{text-align: justify }


/* *******************************************************
 The following represents paragraph typesetting for quotations from
 the Holy Qur'an. It will have justified alignment, Times New Roman font, 11 pt.
 font size, and be in bold face. It's first-line text indentation will be 0.125".
******************************************************** */
p.holyquran 	{text-align: justify;
		text-indent: 0.125in;
		font-family: Times New Roman;
		font-weight: bold}

/* *******************************************************
 The following represents the MOA standard for HTML paragraph 
 typesetting for normal paragraphs. It's specifications are as follows:
 alignment: justified
 font: Times New Roman
 style: normal
 first-line indent: 0.125"
 font size: 11pt.
******************************************************** */
p 		{text-align: 	justify;
		text-indent: 	0.125in;
		font-family: 	Times New Roman;
		font-style: 	normal}

/* *******************************************************
 The following is the formatting that we shall utilize for
 BLOCKQUOTES.
 alignment: justified
 1st-line indent: 0.125"
 style: normal
******************************************************** */
blockquote	{text-align: 	justify;
		text-indent: 	0.125in;
		font-size:		10pt;
		font-style:		normal}

